To Our Shareholders, Customers, Employees, and Communities:

As with every year in our recent history, 2007
was a time of change for Waste Management.
We are proud to continue saying this, because we
understand that progress is possible only where
there is the willingness, desire, and ability to change.
In our view, change is essential.
The fact is, every time we reach a goal, we move
the goal line. We set our standards higher.
We challenge ourselves to achieve more, to dig
deeper, to go farther. We change.
In this report, you will read more about the change
and progress that we made in 2007. A few
highlights are worthy of mention here to give you
a sense of how the critical components of our
business are coming together to forge a stronger,
better company than ever before:
Delivering strong financial performance.
Our company continued to deliver outstanding
financial results in 2007. We significantly expanded
our operating margins and increased our return on
invested capital. Based on the companys proven
ability to generate consistent and strong cash flows,
we were able to return $1.9 billion to our
shareholdersa notable accomplishment.
Serving customers better. We continued to
strengthen relationships with our customers by
improving our ability to provide excellent service.
We are standardizing best practices in recruiting
and training employees to make every encounter
with every customer the best it can be.
Weve consolidated our call centers, added
powerful new telephone technology, and equipped
our customer service representatives with more
information and more real-time solutions. We have
partnered with J.D. Power and Associates to find out
how well we measure up toand exceedcustomer
expectations. We are working on all fronts to make
our customer service second to none. We know that
it is up to each of us to achieve this.
Empowering people, developing leaders.
I am most proud of the progress we are making with
the development of this great resource: our people.
In 2007, we rolled out a breakthrough performance
leadership initiative to retain and attract the best
talent in the industry, to increase employee
engagement, and to develop leaders and managers.
It is providing impetus and momentum to the
corporate culture we are creating at Waste
Management. It is making us a more innovative,
flexible, and entrepreneurial organization. It is driving
everything we hope to achieve in the future.
Keeping safety first. An absolute imperative in our
companys culture is the unwavering commitment
to safety. Our safety performance continued to
improve in 2007. We significantly reduced the rate
of work-related injuries, as well as the frequency
and severity of accidents. The numbers alone are
gratifying, but they also tell us something else:
More and more, safety is becoming an everyday
way of working at Waste Management, imbedded
in the fabric and framework of our company.
As it should and must be.
Driving profitability. During 2007, we increased
our efficiency and reduced our operating costs. We
continued to evaluate pricing, customer by customer,
to be certain that the rates we charge reflect the
value of the services we provide. Although revenue
declined slightly in 2007 due in part to the shedding
of unprofitable business, earnings increased.
Making environmental stewardship our business.
For decades, Waste Management has been a leader
in environmental stewardship. By the very nature of
what we dohauling away more garbage than
anyone else in North America, recycling millions of
tons each year, using trash as a source for renewable
fuelwe have minimized the impact of waste and
helped protect the environment. And we have made
it a profitable, sustainable business.
Now the rest of the world is turning its attention
to the issue of sustainability. Corporations are
establishing policies for waste minimization.
Governments are mandating the use of renewable
energy. Such environmental measures are certainly
good things to do. For Waste Management, they are
also business opportunities. They are extensions of
the very things we have been doing for years.
In October, we announced the environmental
stewardship goals that will serve as a platform for
our companys sustainable growth between now
and the year 2020. We have pledged to substantially
increase our waste-based energy production,
increase the volume of recyclable materials
processed, invest in cleaner technologies,
and preserve and restore wildlife habitat across North
America. These goals will leverage what we do today
and enable us to do it better and more efficiently.
Poised for growth. In the shorter term, the next
phase for our company is profitable growth.
We have the assets in place. We have fine-tuned
our processes. We are identifying customers who
can best benefit from the range of services and
superior value that Waste Management offers.
We are improving our ability to provide those
customers with valued service. We continue to
consider acquisitions that meet our strategic criteria
and offer an excellent return on investment.
As we plan for growth, we will continually dedicate
ourselves to doing the things that make us worthy of
shareholder trust, a recommended provider for our
customers, a best place to work for employees,
a trusted community partner, and an advocate and
caretaker of the environment. In short, we dedicate
ourselves to one thing: Doing what counts.
Thank you for your continued support.

Sincerely,
David P. Steiner
Chief Executive Officer